Desktop Support

http://desktop.moneymanagerex.org/
Forum
Windows

Vista, 7, 8, 8.1. Unicode builds: x86, x64, ia64 versions available.

176 Topics
631 Posts
Re: I can't connect to old database
by Phototaker, Fri Oct 20, 2017 1:12 am
Mac OS X

OS X 10.8 or higher.

64 Topics
223 Posts
Re: Illegal instruction: 4
by omalleypat, Thu Oct 19, 2017 7:00 pm
Linux

Almost any Unix workstation with GTK+ 2.0 and above.

47 Topics
234 Posts
Who is online

Users browsing this forum: No registered users and 1 guest